.font_1 {color:#999999; font-weight:bold; font-size:11pt; font-family:Arial;}
.font_2 {color:#19A5A5; font-weight:bold; font-size:10pt; font-family:微軟正黑體, Verdana, Geneva, sans-serif;}
.font_3 {color:#FF6600; font-weight:bold; font-size:10pt; font-family:微軟正黑體, Verdana, Geneva, sans-serif;}
.font_4 {color:#fff; font-weight:bold; font-size:11pt; font-family:微軟正黑體, Verdana, Geneva, sans-serif;}
.font_5 {color:#19A5A5; font-weight:bold; font-size:12pt; font-family:微軟正黑體, Verdana, Geneva, sans-serif;}
.font_6 {color:#666666; font-weight:bold; font-size:12px; font-family:Arial}
.font_7 {color:#FF0000; font-weight: normal; font-size:11px; font-family:Arial}
.font_8 {color:#000000; font-weight: bold; font-size:12px; font-family:微軟正黑體; line-height:20px}
.font_9 {color:#CB6E17; font-size:20px; font-weight:bold}
.font_10 {color:#717071; font-size:16px; font-weight:bold}
.font_11 {color:#545454; font-size:13px; font-weight: normal;font-family:Arial; line-height:15px }
.font_12 {color:#211713; font-weight:10px; line-height:12px; font-weight:bold}
.font_13 {font-size:16px; color:#6C441E; font-weight:bold}
.font_14 {color:#AA9439; font-size:12px; font-weight:bold}
.font_15 {color:#201713; font-size:16px; font-weight:bold; line-height:20px; font-family:微軟正黑體}
.font_16 {color:#666666; font-size:15px; font-weight:bold; line-height:20px; font-family:微軟正黑體}
.font_17 {color:#CC9900; font-size:16px; font-weight:bold}
.font_18 {color:#333333; font-size:13px; font-weight:bold;line-height:24px}
.font_19 {color:#000000; font-size:14px; font-weight:bold; font-family:微軟正黑體}
.font_20 {color:#333333; font-size:15px; font-weight:bold; font-family:微軟正黑體}

.font_21 {color:#000000; font-size:16px; font-weight:bold; line-height:20px; font-family:微軟正黑體}
.font_21 A:link{color:#000000; font-size:16px; font-weight:bold; line-height:20px; font-family:微軟正黑體}
.font_21 A:hover{color:#000000; font-size:16px; font-weight:bold; line-height:20px; font-family:微軟正黑體}



.news_1 {color:#666666; font-weight:bold; font-size:12px; font-family:Arial}
.news_1 A:link {color:#666666; font-weight:bold; font-size:12px; font-family:Arial}
.news_1 A:hover {color: #333; font-weight:bold; font-size:12px; font-family:Arial}

.about_1 {font-size:8px; line-height:10px}

A:link{color:#000000;text-decoration:none}
A:visited{color:#000000;text-decoration:none}
A:hover{color:#000000;text-decoration:none}

.artware {FONT-SIZE:11px;COLOR:#999999;LINE-HEIGHT:1.5;FONT-FAMILY:Arial}
.artware A:link{FONT-SIZE:11px;COLOR:#999999;LINE-HEIGHT:1.5;FONT-FAMILY:Arial}
.artware A:visited{FONT-SIZE:11px;COLOR:#999999;LINE-HEIGHT:1.5;FONT-FAMILY:Arial}
.artware A:hover{FONT-SIZE:11px;COLOR:#999999;LINE-HEIGHT:1.5;FONT-FAMILY:Arial}

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#F1B035;
	background-image:url(../images/line_s1.gif);
	background-repeat:repeat-x;
}



#page_body{
	background-image:url(images/page_bg.png); 
	background-position:center top; 
	background-repeat:no-repeat; 
	margin:0 auto;
	overflow:hidden; 
	width: 100%
}

#height{
	margin:0 auto; 
	width:1003px; 
	position:relative;
	background-repeat:no-repeat; 
	background-position: top;
}

#menu{
	
	position:absolute; 
	top:364px
}


#content{
	position:absolute;
	top:-1px;
	margin:200px 0 0 268px;
	width:676px;
	left: 51px;
}

#logo{
	z-index:8; 
	position:absolute; 
	top:0 ;
}

#map{
	position:absolute; 
	z-index:5; 
	top:0; 
	right:10px
}

#fb{
	z-index:6; 
	position:absolute; 
	right:10px 
}

#top{
	z-index:7; 
	position:absolute; 
	right:40px 
}

#index_1 {
	width:861px; height:308px; background-image: url(images/banner_bg.png); background-position:left top; background-repeat:no-repeat; float:left;
}

#index_2 {
	width:195px; height:234px; float:left; background-image:url(images/news_bg.png); background-position:left top; background-repeat:no-repeat;
}

#index_3 {
	width:181px; height:132px; margin:4px 0 0 5px; float:left; background-image:url(images/news_bg_2.png); background-position:left top; background-repeat:no-repeat;
}

#index_4 {
	width:258px; height:324px; background-image:url(images/image_82.png); background-position:left top; background-repeat:no-repeat;
}